@charset "shift_jis";

/*------------------------------------------------
	グローバルナビゲーション
--------------------------------------------------*/

#gnavi {
	width:732px;
	_width:740px;
	margin:-3px auto 0px;
	overflow:hidden;
	overflow:visible;
	position:relative;
	z-index:100;
}

#gnavi ul {
	margin-left:0px;
}

#gnavi .left_frame {
	float:left;
	width:52px;
}

#gnavi .topnavi {
	float:left;
	width:628px;
	padding-top:3px;
	position:relative;
	z-index:10;
}

#gnavi .right_frame {
	float:left;
	width:52px;
}

/* 表示されているナビ */

#gnavi .topnavi li {
	float:left;
}

#gnavi .topnavi li a {
	padding-top:48px;
	background-image: url(/member/common/images/gnavi/navi.jpg);
	background-repeat:no-repeat;
	line-height:1.4;
}

#gnavi .topnavi li.navi01 a {
	width:94px;
	background-position:0px 0px;
}

#gnavi .topnavi li.navi01 a:hover,
#gnavi .topnavi li.navi01 a.active {
	background-position:0px -48px;
}

#gnavi .topnavi li.navi02 a {
	width:110px;
	background-position:-94px 0px;
}

#gnavi .topnavi li.navi02 a:hover,
#gnavi .topnavi li.navi02 a.active {
	background-position:-94px -48px;
}

#gnavi .topnavi li.navi03 a {
	background-position:-204px 0px;
	width:110px;
}

#gnavi .topnavi li.navi03 a:hover,
#gnavi .topnavi li.navi03 a.active {
	background-position:-204px -48px;
}

#gnavi .topnavi li.navi04 a {
	background-position:-314px 0px;
	width:110px;
}

#gnavi .topnavi li.navi04 a:hover,
#gnavi .topnavi li.navi04 a.active {
	background-position:-314px -48px;
}

#gnavi .topnavi li.navi05 a {
	background-position:-424px 0px;
	width:110px;
}

#gnavi .topnavi li.navi05 a:hover,
#gnavi .topnavi li.navi05 a.active {
	background-position:-424px -48px;
}

#gnavi .topnavi li.navi06 a {
	background-position:-534px 0px;
	width:94px;
}

#gnavi .topnavi li.navi06 a:hover,
#gnavi .topnavi li.navi06 a.active {
	background-position:-534px -48px;
}

/* 下層ナビ */

#gnavi .second_navi {
	height:42px;
	width:624px;
	overflow:hidden;
	position:relative;
	top:-52px;
	margin:0px 0px 0px 50px;
	z-index:9;
}

#gnavi .second_navi li {
	float:left;
	margin:0px 0px 4px 4px;
	width:118px;
	_width:115px;
	border:1px solid #1a1819;
}

#gnavi .second_navi li:hover {
	border:1px solid #3c3c3c;
}

#gnavi .second_navi li a {
	color:#aaaa99;
	text-decoration:none;
	display:block;
	text-align:center;
	padding:5px 0px;
	font-size:12px;
	background:#151515;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #151515), color-stop(0.00, #313131));
	background: -webkit-linear-gradient(top, #313131 0%, #151515 100%);
	background: -moz-linear-gradient(top, #313131 0%, #151515 100%);
	background: -o-linear-gradient(top, #313131 0%, #151515 100%);
	background: -ms-linear-gradient(top, #313131 0%, #151515 100%);
	background: linear-gradient(top, #313131 0%, #151515 100%);
	border:1px solid #000;
}

#gnavi .second_navi li a:hover {
	text-decoration:none;
	background-color:#424242;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #424242), color-stop(0.00, #282828));
	background: -webkit-linear-gradient(top, #282828 0%, #424242 100%);
	background: -moz-linear-gradient(top, #282828 0%, #424242 100%);
	background: -o-linear-gradient(top, #282828 0%, #424242 100%);
	background: -ms-linear-gradient(top, #282828 0%, #424242 100%);
	background: linear-gradient(top, #282828 0%, #424242 100%);
	border:1px solid #000;
}

#gnavi .second_navi .navi_select {
	position:absolute;
	z-index:10;
	top:0px;
	display:none;
	padding:9px 4px 0px 0px;
	background-color:rgba(0,0,0,0.8);
	background-color:#000\9;
}

#gnavi .second_navi .navi_select01 {
	left:0px;
}

#gnavi .second_navi .navi_select02 {
	left:0px;
}

#gnavi .second_navi .navi_select03 {
	left:204px;
}

#gnavi .second_navi .navi_select04 {
	left:248px;
}

#gnavi .second_navi .navi_select05 {
	left:0px;
}

#gnavi .second_navi .navi_select06 {
	left:124px;
}
